<?xml version="1.0"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<!DOCTYPE overlay SYSTEM "chrome://dustmeselectors/locale/dustmeselectors.dtd">

<dialog xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul" 
	id="dms-spidererror"
	buttons="accept" 
	defaultButton="accept" 
	buttonlabelaccept="&dms.spider.okay;"
	buttonaccesskeyaccept="&dms.spider.accesskey.okay;" 
	title="&dms.spider.error;"
	onload="document.getElementById('dms-spider-errortext').appendChild(
		document.createTextNode(decodeURI(location.search.split('text=')[1])))">
	
	<description id="dms-spider-errortext" style="margin-bottom:10px;max-width:300px;"></description>
	
</dialog>